Scilab Function
Last update : 00/00/0000

acosm - cosinus matriciel inverse

### Calling Sequence

  `t=acosm(x)`

### Parameters

- `x` : matrice carrée complexe ou réelle
- `t` : matrice carrée complexe ou réelle

### Description

`t` est le cosinus matriciel inverse de la matrice `x`. La méthode de diagonalisation est utilisée. Pour les matrices non symétriques le résultat peut être imprécis. On a `t=-%i*logm(x+%i*sqrtm(eye()-x*x))`

### Examples

    A=[1,2;3,4];
    cosm(acosm(A))

### See Also

`acos`, `sqrtm`, `logm`,